live: false
source: ccxt
ccxt_exchange: bybit
ccxt_symbol_format: spot
timeframe: 1m
cache_db: combined_cache_1m_1y.db
allow_symbols:
- ENA/USDT:USDT
max_universe: 1
initial_equity: 100.0
initial_capital: 100.0
position_notional: 2.01
fee_rate: 0.001
slippage_per_side: 0.0
max_notional_frac: 0.95
strategy_class: strategies.cryptomine_c_limit14_robust.CryptomineCLimit14Robust
strategy_params:
  tpPercent: 0.9
  callbackPercent: 0.2
  marginCallLimit: 244
  linearDropPercent: 0.3
  autoMerge: true
  subSellTPPercent: 0.3
  drop1: 0.3
  drop2: 0.4
  drop3: 0.6
  drop4: 0.8
  drop5: 0.8
  mult2: 1.5
  mult3: 1.0
  mult4: 2.0
  mult5: 3.5
  maxFillsPerBar: 6
  maxSubSellsPerBar: 10
  maxSignalsWindow: 14
  windowBars: 6
  signalsThrottleEnabled: false
  slEnabled: false
  maxBudgetFrac: 0.6
  stopPercent: 99.0
symbols_file: universe/universe_ENA_1m.txt
universe_file: universe/universe_ENA_1m.txt
universe:
  file: universe/universe_ENA_1m.txt
